/*
 Theme Name:   Malen Child 
 Theme URI:    https://themeholy.com/wordpress/malen/
 Description:  This is a child theme for Malen - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeholy.com/
 Template:     malen
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  malen-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

:root {
  --theme-color         : #C31C36; 
  --title-color         : #19365F; 
  --title-color2        : #161921;
  --body-color          : #4B4B4B;
  --smoke-color         : #F3F1F2;
  --smoke-color2        : #F6F7F9;
  --black-color         : #000000;
  --black-color-2       : #4B4B4B;
  --gray-color          : #D2D2D2;
  --white-color         : #ffffff;
  --light-color         : #CDCDCD; 
  --yellow-color        : #FFB539;
  --success-color       : #28a745;
  --error-color         : #dc3545;
  --border-color        : #D2D2D2;
  --title-font          : 'Plus Jakarta Sans', sans-serif;
  --body-font           : 'Inter', sans-serif;
  --style-font          : 'Red Hat Display', cursive;  
  --icon-font           : "Font Awesome 6 Pro";
  --main-container      : 1290px;
  --container-gutters   : 24px;
  --section-space       : 120px;
  --section-space-mobile: 80px;
  --section-title-space : 60px;
  --ripple-ani-duration : 5s;
}

.logo-style2 img {
    width: 220px;
}

.header-top-area:before, 
.header-top-area:after{
  background-color: #f6f6f6;
}

.header-layout4 .icon-btn{
  position: relative;
}

.header-link-btn{
  color: #ffffff;
}

.th-menu-wrapper .mobile-logo{
  background-color: #ffffff;
}

.th-menu-wrapper .mobile-logo a img{
  max-height: 100%;
}
.cart_table .qty-input{
  width: 40px;
  margin: 0;
}